@article{_DispositifEntreUsage1999,
  title = {Dispositif Entre Usage et Concept},
  author = {\_, \_},
  year = {1999},
  journal = {Herm\`es},
  number = {25},
  pages = {278}
}

@book{agambenQuEstceQu2007,
  title = {Qu'est-Ce Qu'un Dispositif?},
  author = {Agamben, Giorgio},
  year = {2007},
  edition = {Rivages poche / Petite Biblioth\`eque}
}

@article{albrechtslundPlaysArtsSurveillance2002,
  title = {The {{Plays}} and {{Arts}} of {{Surveillance}}: {{Studying Surveillance}} as {{Entertainment}}},
  shorttitle = {The {{Plays}} and {{Arts}} of {{Surveillance}}},
  author = {Albrechtslund, Anders and Dubbeld, Lynsey},
  year = {2002},
  month = sep,
  journal = {Surveillance \& Society},
  volume = {3},
  number = {2/3},
  issn = {1477-7487},
  doi = {10.24908/ss.v3i2/3.3502},
  abstract = {This paper suggests a direction in the development of Surveillance Studies that goes beyond current attention for the caring, productive and enabling aspects of surveillance practices. That is, surveillance could be considered not just as positively protective, but even as a comical, playful, amusing, enjoyable practice. A number of recent trends suggest that there is a potential for unmistakable entertainment in the operation of a number of contemporary surveillance practices that merit further empirical and theoretical study. The paper discusses several examples that are illustrative of these trends, such as computer games and artistic presentations. Although this analysis does not downplay the problematic and negative features of current surveillance practices, it aims to accentuate some of the ways in which surveillance-enabling technologies are able to perform entertainment functions.},
  langid = {english},
  file = {/home/mis/Zotero/storage/WDKIQ6EN/Albrechtslund and Dubbeld - 2002 - The Plays and Arts of Surveillance Studying Surve.pdf}
}

@article{allisonNEXUSCollaborativePerformance,
  title = {{{NEXUS}}: {{Collaborative Performance}} for the {{Masses}}, {{Handling Instrument Interface Distribution}} through the {{Web}}},
  author = {Allison, Jesse and Oh, Yemin and Taylor, Benjamin},
  pages = {6},
  abstract = {Distributed performance systems present many challenges to the artist in managing performance information, distribution and coordination of interface to many users, and cross platform support to provide a reasonable level of interaction to the widest possible user base.},
  langid = {english},
  file = {/home/mis/Zotero/storage/BQRJEWJC/Allison et al. - NEXUS Collaborative Performance for the Masses, H.pdf}
}

@misc{andersalbrechtslundPlaysArtsSurveillance,
  title = {The {{Plays}} and {{Arts}} of {{Surveillance}}: {{Studying Surveillance}} as {{Entertainment}}},
  author = {Anders Albrechtslund and Lynsey Dubbeld},
  abstract = {This  paper  suggests  a  direction  in  the  development  of  Surveillance  Studies  that  goes  beyond  current attention for the caring, productive and enabling aspects of surveillance practices. That is, surveillance could be considered not just as positively protective, but even as a comical, playful, amusing, enjoyable practice. A number of recent trends suggest that there is a potential for unmistakable entertainment in the operation of a  number  of  contemporary  surveillance  practices  that  merit  further  empirical  and  theoretical  study.  The paper  discusses  several  examples  that  are  illustrative  of  these  trends, such  as  computer  games  and  artistic presentations.  Although  this  analysis  does  not  downplay  the  problematic  and  negative  features  of  current surveillance practices,  it  aims  to accentuate some of  the ways in which  surveillance-enabling technologies are able to perform entertainment functions.},
  file = {/home/mis/Zotero/storage/W4KU4HQX/viewer.html}
}

@article{boissierNotesPourTheorie,
  title = {{Notes pour une th\'eorie esth\'etique de l'interactivit\'e}},
  author = {Boissier, Jean-Louis},
  pages = {6},
  langid = {french},
  file = {/home/mis/Zotero/storage/UP5FWFRT/Boissier - Notes pour une théorie esthétique de l’interactivi.pdf}
}

@misc{BumpItMainPage,
  title = {{{BumpIt}}! {{Main Page}}},
  howpublished = {http://www.bertrandplanes.com/bumpit/},
  file = {/home/mis/Zotero/storage/M5K9IZ25/bumpit.html}
}

@misc{CanYouSee,
  title = {Can {{You See Me Now}}? | {{Location Based Game}}},
  shorttitle = {Can {{You See Me Now}}?},
  journal = {Blast Theory},
  abstract = {A game of chase played online and on the streets. Find out more about Can You See Me Now?, the world's first location based game.},
  howpublished = {https://www.blasttheory.co.uk/projects/can-you-see-me-now/},
  langid = {american},
  file = {/home/mis/Zotero/storage/X54E8WE3/can-you-see-me-now.html}
}

@inproceedings{cheliotisClassificationAugmentedReality2021,
  title = {A {{Classification}} of {{Augmented Reality Approaches}} for {{Spatial Data Visualization}}},
  booktitle = {2021 {{IEEE International Symposium}} on {{Mixed}} and {{Augmented Reality Adjunct}} ({{ISMAR-Adjunct}})},
  author = {Cheliotis, Kostas and Liarokapis, Fotis and Kokla, Margarita and Tomai, Eleni and Pastra, Katerina and Darra, Athanasia and Bezerianou, Maria and Kavouras, Marinos},
  year = {2021},
  month = oct,
  pages = {367--372},
  publisher = {{IEEE}},
  address = {{Bari, Italy}},
  doi = {10.1109/ISMAR-Adjunct54149.2021.00084},
  abstract = {The field of Augmented Reality (AR) has seen a rapid expansion within the past decades, with many sectors nowadays applying AR methodologies for their own particular visualization needs. One field in particular that has adopted AR visualization techniques is the geospatial sciences, as they have identified the inherent spatial nature of AR as particularly applicable for visualizing (geo)spatial relationships in systems of interest. However, while we can find multiple classification schemes for AR applications in AR literature, to our knowledge no such classification exists that focuses specifically on the spatial aspects of AR applications, namely the visualization size, scale, and acknowledgement of and alignment with the user's physical environment. Therefore no AR classification exists that is specifically applicable to the geospatial sciences. In this paper we present an initial classification of AR approaches for spatial data visualization, highlighting the different spatial characteristics that are of particular relevance to the geospatial sciences. We expect that the initial classification presented here will help researchers working with AR visualizations in organizing their application design with regard to its spatial characteristics.},
  isbn = {978-1-66541-298-8},
  langid = {english},
  file = {/home/mis/Zotero/storage/UWNBITXR/Cheliotis et al. - 2021 - A Classification of Augmented Reality Approaches f.pdf}
}

@article{dalletFiguresInteractivite2003,
  title = {Figures  de  l'interactivit\'e},
  author = {Dallet, Jean-Marie},
  year = {2003},
  month = mar,
  journal = {Anomalie}
}

@incollection{dalsgaardUnderstandingDynamicsEngaging2011,
  title = {Understanding the {{Dynamics}} of {{Engaging Interaction}} in {{Public Spaces}}},
  booktitle = {Human-{{Computer Interaction}} \textendash{} {{INTERACT}} 2011},
  author = {Dalsgaard, Peter and Dindler, Christian and Halskov, Kim},
  editor = {Campos, Pedro and Graham, Nicholas and Jorge, Joaquim and Nunes, Nuno and Palanque, Philippe and Winckler, Marco},
  year = {2011},
  volume = {6947},
  pages = {212--229},
  publisher = {{Springer Berlin Heidelberg}},
  address = {{Berlin, Heidelberg}},
  doi = {10.1007/978-3-642-23771-3_17},
  abstract = {We present an analysis of three interactive installations in public spaces, in terms of their support of engagement as an evolving process. In particular, we focus on how engagement unfolds as a dynamic process that may be understood in terms of evolving relations between cultural, physical, content-related, and social elements of interactive environments. These elements are explored through the literature on engagement with interaction design, and it is argued that, although valuable contributions have been made towards understanding engagement with interactive environments, the ways in which engagement unfolds as a dynamic process remains relatively unexplored. We propose that we may understand engagement as a product of the four above-mentioned elements, and in our analysis we provide concrete examples of how engagement plays out in practice by analyzing the emergence, transformation and relations between these elements.},
  isbn = {978-3-642-23770-6 978-3-642-23771-3},
  langid = {english},
  file = {/home/mis/Zotero/storage/EJ5KVR4Q/Dalsgaard et al. - 2011 - Understanding the Dynamics of Engaging Interaction.pdf}
}

@misc{DavidRokebyBorder,
  title = {David {{Rokeby}} : {{Border Patrol}} (Collaboration with {{Paul Garrin}})},
  howpublished = {http://www.davidrokeby.com/border\_patrol.html},
  file = {/home/mis/Zotero/storage/MHDU4VXY/border_patrol.html}
}

@misc{DavidRokebyGuardian,
  title = {David {{Rokeby}} : {{Guardian Angel}}},
  howpublished = {http://www.davidrokeby.com/angel.html},
  file = {/home/mis/Zotero/storage/SKS5ATS7/angel.html}
}

@misc{DavidRokebySeen,
  title = {David {{Rokeby}} : {{Seen}}},
  howpublished = {http://www.davidrokeby.com/taken.html},
  file = {/home/mis/Zotero/storage/S62Y73SB/taken.html}
}

@misc{DavidRokebyWatched,
  title = {David {{Rokeby}} : {{Watched}} and {{Measured}}},
  howpublished = {http://www.davidrokeby.com/wm.html}
}

@misc{dennonStudentsSchoolIssuedDevices2021,
  title = {Students on {{School-Issued Devices Are Under Constant Surveillance}} | {{BestColleges}}},
  author = {Dennon, Ann},
  year = {2021},
  month = oct,
  abstract = {Pandemic closures sent U.S. students home with school laptops, which haven't stopped recording their online lives since.},
  chapter = {Blog},
  howpublished = {https://tinyurl.com/4sastf6u},
  langid = {american},
  file = {/home/mis/Zotero/storage/SXJZ7KTJ/students-on-school-devices-under-constant-surveillance.html}
}

@inproceedings{donalekImmersiveCollaborativeData2014,
  title = {Immersive and Collaborative Data Visualization Using Virtual Reality Platforms},
  booktitle = {2014 {{IEEE International Conference}} on {{Big Data}} ({{Big Data}})},
  author = {Donalek, Ciro and Djorgovski, S. G. and Cioc, Alex and Wang, Anwell and Zhang, Jerry and Lawler, Elizabeth and Yeh, Stacy and Mahabal, Ashish and Graham, Matthew and Drake, Andrew and Davidoff, Scott and Norris, Jeffrey S. and Longo, Giuseppe},
  year = {2014},
  month = oct,
  pages = {609--614},
  publisher = {{IEEE}},
  address = {{Washington, DC, USA}},
  doi = {10.1109/BigData.2014.7004282},
  abstract = {Effective data visualization is a key part of the discovery process in the era of ``big data''. It is the bridge between the quantitative content of the data and human intuition, and thus an essential component of the scientific path from data into knowledge and understanding. Visualization is also essential in the data mining process, directing the choice of the applicable algorithms, and in helping to identify and remove bad data from the analysis. However, a high complexity or a high dimensionality of modern data sets represents a critical obstacle. How do we visualize interesting structures and patterns that may exist in hyper-dimensional data spaces? A better understanding of how we can perceive and interact with multidimensional information poses some deep questions in the field of cognition technology and human-computer interaction. To this effect, we are exploring the use of immersive virtual reality platforms for scientific data visualization, both as software and inexpensive commodity hardware. These potentially powerful and innovative tools for multi-dimensional data visualization can also provide an easy and natural path to a collaborative data visualization and exploration, where scientists can interact with their data and their colleagues in the same visual space. Immersion provides benefits beyond the traditional ``desktop'' visualization tools: it leads to a demonstrably better perception of a datascape geometry, more intuitive data understanding, and a better retention of the perceived relationships in the data.},
  isbn = {978-1-4799-5666-1},
  langid = {english},
  file = {/home/mis/Zotero/storage/PKZMSF82/Donalek et al. - 2014 - Immersive and collaborative data visualization usi.pdf}
}

@misc{droitcourRafaelLozanoHemmerSeductive2020,
  title = {Rafael {{Lozano-Hemmer}} on {{Seductive Participation}} and the {{Oppression}} of {{Metrics}}},
  author = {Droitcour, Brian},
  year = {2020},
  month = jun,
  journal = {ARTnews.com},
  abstract = {Can an artist engage with surveillance technologies without being complicit in their uses for control and oppression?},
  langid = {american},
  file = {/home/mis/Zotero/storage/IUBM26LC/rafael-lozano-hemmer-interview-interactive-art-surveillance-1202689903.html}
}

@article{ellisGroupwareIssuesExperiences1991,
  title = {Groupware: Some Issues and Experiences},
  shorttitle = {Groupware},
  author = {Ellis, Clarence A. and Gibbs, Simon J. and Rein, Gail},
  year = {1991},
  month = jan,
  journal = {Communications of the ACM},
  volume = {34},
  number = {1},
  pages = {39--58},
  issn = {0001-0782, 1557-7317},
  doi = {10.1145/99977.99987},
  langid = {english},
  file = {/home/mis/Zotero/storage/F4SUFLP9/Ellis et al. - 1991 - Groupware some issues and experiences.pdf}
}

@inproceedings{engelmannClearSanctionsVague2019,
  title = {Clear {{Sanctions}}, {{Vague Rewards}}: {{How China}}'s {{Social Credit System Currently Defines}} "{{Good}}" and "{{Bad}}" {{Behavior}}},
  shorttitle = {Clear {{Sanctions}}, {{Vague Rewards}}},
  booktitle = {Proceedings of the {{Conference}} on {{Fairness}}, {{Accountability}}, and {{Transparency}}},
  author = {Engelmann, Severin and Chen, Mo and Fischer, Felix and Kao, Ching-yu and Grossklags, Jens},
  year = {2019},
  month = jan,
  pages = {69--78},
  publisher = {{ACM}},
  address = {{Atlanta GA USA}},
  doi = {10.1145/3287560.3287585},
  isbn = {978-1-4503-6125-5},
  langid = {english},
  file = {/home/mis/Zotero/storage/RX8SPGYF/Engelmann et al. - 2019 - Clear Sanctions, Vague Rewards How China's Social.pdf}
}

@book{foucaultDitsEcrits1977,
  title = {Dits et \'Ecrits},
  author = {Foucault, Michel},
  year = {1977},
  volume = {III}
}

@inproceedings{froehlichMyExperienceSystemSitu2007,
  title = {{{MyExperience}}: A System for {\emph{in Situ}} Tracing and Capturing of User Feedback on Mobile Phones},
  shorttitle = {{{MyExperience}}},
  booktitle = {Proceedings of the 5th International Conference on {{Mobile}} Systems, Applications and Services  - {{MobiSys}} '07},
  author = {Froehlich, Jon and Chen, Mike Y. and Consolvo, Sunny and Harrison, Beverly and Landay, James A.},
  year = {2007},
  pages = {57},
  publisher = {{ACM Press}},
  address = {{San Juan, Puerto Rico}},
  doi = {10.1145/1247660.1247670},
  abstract = {This paper presents MyExperience, a system for capturing both objective and subjective in situ data on mobile computing activities. MyExperience combines the following two techniques: 1) passive logging of device usage, user context, and environmental sensor readings, and 2) active context-triggered user experience sampling to collect in situ, subjective user feedback. MyExperience currently runs on mobile phones and supports logging of more than 140 event types, including: 1) device usage such as communication, application usage, and media capture, 2) user context such as calendar appointments, and 3) environmental sensing such as Bluetooth and GPS. In addition, user experience sampling can be targeted to moments of interest by triggering off sensor readings. We present several case studies of field deployments on people's personal phones to demonstrate how MyExperience can be used effectively to understand how people use and experience mobile technology.},
  isbn = {978-1-59593-614-1},
  langid = {english},
  file = {/home/mis/Zotero/storage/PAM7MF2W/Anders Albrechtslund and Lynsey Dubbeld - The Plays and Arts of Surveillance Studying Surve.pdf;/home/mis/Zotero/storage/S65RXFP9/Froehlich et al. - 2007 - MyExperience a system for in situ tracing .pdf}
}

@inproceedings{gaverDriftTableDesigning2004,
  title = {The Drift Table: Designing for Ludic Engagement},
  shorttitle = {The Drift Table},
  booktitle = {Extended Abstracts of the 2004 Conference on {{Human}} Factors and Computing Systems  - {{CHI}} '04},
  author = {Gaver, William W. and Bowers, John and Boucher, Andrew and Gellerson, Hans and Pennington, Sarah and Schmidt, Albrecht and Steed, Anthony and Villars, Nicholas and Walker, Brendan},
  year = {2004},
  pages = {885},
  publisher = {{ACM Press}},
  address = {{Vienna, Austria}},
  doi = {10.1145/985921.985947},
  abstract = {The Drift Table is an electronic coffee table that displays slowly moving aerial photography controlled by the distribution of weight on its surface. It was designed to investigate our ideas about how technologies for the home could support ludic activities\textemdash that is, activities motivated by curiosity, exploration, and reflection rather than externallydefined tasks. The many design choices we made, for example to block or disguise utilitarian functionality, helped to articulate our emerging understanding of ludic design. Observations of the Drift Table being used in volunteers' homes over several weeks gave greater insight into how playful exploration is practically achieved and the issues involved in designing for ludic engagement.},
  isbn = {978-1-58113-703-3},
  langid = {english},
  file = {/home/mis/Zotero/storage/4NUS2YET/Gaver et al. - 2004 - The drift table designing for ludic engagement.pdf}
}

@book{grauVirtualArtIllusion2003,
  title = {Virtual Art: From Illusion to Immersion},
  shorttitle = {Virtual Art},
  author = {Grau, Oliver},
  year = {2003},
  series = {Leonardo},
  publisher = {{MIT Press}},
  address = {{Cambridge, Mass}},
  isbn = {978-0-262-07241-0},
  langid = {english},
  lccn = {N7436.5 .G7313 2003},
  keywords = {Art and electronics,Computer art,Panoramas,Virtual reality in art},
  file = {/home/mis/Zotero/storage/TNQTHUSA/Grau - 2003 - Virtual art from illusion to immersion.pdf}
}

@book{hall1966hidden,
  title = {The Hidden Dimension},
  author = {Hall, E},
  year = {1966},
  publisher = {{Anchor}}
}

@article{heCollectiveIntelligenceTaxonomy2019,
  title = {Collective {{Intelligence}}: {{A Taxonomy}} and {{Survey}}},
  shorttitle = {Collective {{Intelligence}}},
  author = {He, Feijuan and Pan, Yudai and Lin, Qika and Miao, Xianglin and Chen, Zhouguo},
  year = {2019},
  journal = {IEEE Access},
  volume = {7},
  pages = {170213--170225},
  issn = {2169-3536},
  doi = {10.1109/ACCESS.2019.2955677},
  abstract = {Collective intelligence (CI) refers to the intelligence that emerges at the macro-level of a collection and transcends that of the individuals. CI is a continuously popular research topic that is studied by researchers in different areas, such as sociology, economics, biology, and artificial intelligence. In this survey, we summarize the works of CI in various fields. First, according to the existence of interactions between individuals and the feedback mechanism in the aggregation process, we establish CI taxonomy that includes three paradigms: isolation, collaboration and feedback. We then conduct statistical literature analysis to explain the differences among three paradigms and their development in recent years. Second, we elaborate the types of CI under each paradigm and discuss the generation mechanism or theoretical basis of the different types of CI. Third, we describe certain CI-related applications in 2019, which can be appropriately categorized by our proposed taxonomy. Finally, we summarize the future research directions of CI under each paradigm. We hope that this survey helps researchers understand the current conditions of CI and clears the directions of future research.},
  langid = {english},
  file = {/home/mis/Zotero/storage/UTR27CM5/He et al. - 2019 - Collective Intelligence A Taxonomy and Survey.pdf}
}

@inproceedings{hornbaekWhatInteraction2017,
  title = {What {{Is Interaction}}?},
  booktitle = {Proceedings of the 2017 {{CHI Conference}} on {{Human Factors}} in {{Computing Systems}}},
  author = {Hornb{\ae}k, Kasper and Oulasvirta, Antti},
  year = {2017},
  month = may,
  pages = {5040--5052},
  publisher = {{ACM}},
  address = {{Denver Colorado USA}},
  doi = {10.1145/3025453.3025765},
  abstract = {The term interaction is field-defining, yet surprisingly confused. This essay discusses what interaction is. We first argue that only few attempts to directly define interaction exist. Nevertheless, we extract from the literature distinct and highly developed concepts, for instance viewing interaction as dialogue, transmission, optimal behavior, embodiment, and tool use. Importantly, these concepts are associated with different scopes and ways of construing the causal relationships between the human and the computer. This affects their ability to inform empirical studies and design. Based on this discussion, we list desiderata for future work on interaction, emphasizing the need to improve scope and specificity, to better account for the effects and agency that computers have in interaction, and to generate strong propositions about interaction.},
  isbn = {978-1-4503-4655-9},
  langid = {english},
  file = {/home/mis/Zotero/storage/P4GZGKS2/Hornbæk and Oulasvirta - 2017 - What Is Interaction.pdf}
}

@article{huangRadiometricCompensationImages2017b,
  title = {Radiometric {{Compensation}} of {{Images Projected}} on {{Non-White Surfaces}} by {{Exploiting Chromatic Adaptation}} and {{Perceptual Anchoring}}},
  author = {Huang, Tai-Hsiang and Wang, Ting-Chun and Chen, Homer H.},
  year = {2017},
  month = jan,
  journal = {IEEE Transactions on Image Processing},
  volume = {26},
  number = {1},
  pages = {147--159},
  issn = {1941-0042},
  doi = {10.1109/TIP.2016.2592799},
  abstract = {Flat surfaces in our living environment to be used as replacements of a projection screen are not necessarily white. We propose a perceptual radiometric compensation method to counteract the effect of color projection surfaces on image appearance. It reduces color clipping while preserving the hue and brightness of images based on the anchoring property of human visual system. In addition, it considers the effect of chromatic adaptation on perceptual image quality and fixes the color distortion caused by non-white projection surfaces by properly shifting the color of the image pixels toward the complementary color of the projection surface. User ratings show that our method outperforms the existing methods in 974 out of 1020 subjective tests.},
  keywords = {Adaptation models,Brightness,Cameras,chromatic adaptation,CIECAM02,Distortion,human visual system,Image color analysis,procam,Radiometric compensation,Radiometry,Vasarely illusion,Visualization},
  file = {/home/mis/Zotero/storage/DE64RG44/7515212.html}
}

@article{hudsonYouInteractionImmersion2019,
  title = {With or without You? {{Interaction}} and Immersion in a Virtual Reality Experience},
  shorttitle = {With or without You?},
  author = {Hudson, Sarah and {Matson-Barkat}, Sheila and Pallamin, Nico and Jegou, Guillaume},
  year = {2019},
  month = jul,
  journal = {Journal of Business Research},
  volume = {100},
  pages = {459--468},
  issn = {0148-2963},
  doi = {10.1016/j.jbusres.2018.10.062},
  abstract = {This collaborative research between a team of digital technology developers and academic researchers investigates how social interaction affects visitors' experience during a virtual reality (VR) underwater seascape exploration. Prior research in immersive VR focused more on individual perceptions of immersion, interactive features and enjoyment. Analysis of focus-group discussions revealed three categories of immersion, interaction with the virtual environment (VE) and social interaction salient to satisfaction with the experience. Moderated mediation analysis of survey results from a full-scale trial (N\,=\,234) show that the three variables had a significant role in experience satisfaction and loyalty intentions. Specifically, immersion mediates person-VE interaction effects on satisfaction and loyalty. The results contrast with previous findings from online gaming contexts, showing that social interactions decrease the impact of immersion on satisfaction and loyalty. We call for caution in the positioning and communication of VR experiences and for further research in other settings.},
  langid = {english},
  keywords = {Immersion,Satisfaction,Social interaction,Virtual reality},
  file = {/home/mis/Zotero/storage/QQLBYBJL/Hudson et al. - 2019 - With or without you Interaction and immersion in .pdf;/home/mis/Zotero/storage/4RBASV82/S0148296318305514.html}
}

@article{jiangBriefPrehistoryChina,
  title = {A Brief Prehistory of {{China}}'s Social Credit System},
  author = {Jiang, Min},
  journal = {Communication and the Public},
  pages = {6},
  abstract = {This article situates China's social credit system in a historical perspective by exploring its antecedents. The historical roots of the social credit system can be found in personnel archives for officials during imperial times, the Dang'an (personnel dossier) system under Communist rule, and the failed legislative proposal to establish ``morality files'' on Chinese citizens in the early 2010s. By recognizing their historical continuity and disjuncture, the article places the social credit system in its unique sociocultural contexts and provides alternative narratives to the current dominant state framing of the social credit system.},
  langid = {english},
  file = {/home/mis/Zotero/storage/PTJVTHX6/Jiang - A brief prehistory of China’s social credit system.pdf}
}

@inproceedings{jonesRoomAliveMagicalExperiences2014,
  title = {{{RoomAlive}}: Magical Experiences Enabled by Scalable, Adaptive Projector-Camera Units},
  shorttitle = {{{RoomAlive}}},
  booktitle = {Proceedings of the 27th Annual {{ACM}} Symposium on {{User}} Interface Software and Technology},
  author = {Jones, Brett and Sodhi, Rajinder and Murdock, Michael and Mehra, Ravish and Benko, Hrvoje and Wilson, Andrew and Ofek, Eyal and MacIntyre, Blair and Raghuvanshi, Nikunj and Shapira, Lior},
  year = {2014},
  month = oct,
  pages = {637--644},
  publisher = {{ACM}},
  address = {{Honolulu Hawaii USA}},
  doi = {10.1145/2642918.2647383},
  isbn = {978-1-4503-3069-5},
  langid = {english},
  file = {/home/mis/Zotero/storage/9BD8YBE6/jones2014.pdf}
}

@misc{JusticeInterditReflets2022,
  title = {{La justice interdit \`a Reflets de publier des informations sur Altice | Reflets.info}},
  year = {2022},
  month = oct,
  abstract = {Le juge d\'eboute Altice sur une partie de ses demandes, mais nous interdit de publier de nouvelles informations et nous condamne \`a verser 4.500 euros au groupe de Patrick Drahi},
  howpublished = {https://reflets.info/articles/la-justice-interdit-a-reflets-de-publier-des-informations-sur-altice},
  langid = {french},
  file = {/home/mis/Zotero/storage/SFPBIVDZ/la-justice-interdit-a-reflets-de-publier-des-informations-sur-altice.html}
}

@article{kuchera-morinImmersiveFullsurroundMultiuser2014,
  title = {Immersive Full-Surround Multi-User System Design},
  author = {{Kuchera-Morin}, JoAnn and Wright, Matthew and Wakefield, Graham and Roberts, Charles and Adderton, Dennis and Sajadi, Behzad and H{\"o}llerer, Tobias and Majumder, Aditi},
  year = {2014},
  month = may,
  journal = {Computers \& Graphics},
  volume = {40},
  pages = {10--21},
  issn = {00978493},
  doi = {10.1016/j.cag.2013.12.004},
  abstract = {This paper describes our research in full-surround, multimodal, multi-user, immersive instrument design in a large VR instrument. The three-story instrument, designed for large-scale, multimodal representation of complex and potentially high-dimensional information, specifically focuses on multi-user participation by facilitating interdisciplinary teams of co-located researchers in exploring complex information through interactive visual and aural displays in a full-surround, immersive environment. We recently achieved several milestones in the instrument0s design that improves multi-user participation when exploring complex data representations and scientific simulations. These milestones include affordances for ``ensemble-style'' interaction allowing groups of participants to see, hear, and explore data as a team using our multi-user tracking and interaction systems; separate visual display modes for rectangular legacy content and for seamless surround-view stereoscopic projection using 4 highresolution, high-lumen projectors with hardware warping and blending integrated with 22 smallfootprint projectors placed above and below the instrument0s walkway; and a 3D spatial audio system enabling a variety of sound spatialization techniques. These facilities can be accessed and controlled by a multimodal framework for authoring applications integrating visual, audio, and interactive elements. We report on the achieved instrument design.},
  langid = {english},
  file = {/home/mis/Zotero/storage/U22BJHZE/Kuchera-Morin et al. - 2014 - Immersive full-surround multi-user system design.pdf}
}

@article{kurthAutoCalibrationDynamicMultiProjection2018a,
  title = {Auto-{{Calibration}} for {{Dynamic Multi-Projection Mapping}} on {{Arbitrary Surfaces}}},
  author = {Kurth, Philipp and Lange, Vanessa and Siegl, Christian and Stamminger, Marc and Bauer, Frank},
  year = {2018},
  month = nov,
  journal = {IEEE Transactions on Visualization and Computer Graphics},
  volume = {24},
  number = {11},
  pages = {2886--2894},
  issn = {1941-0506},
  doi = {10.1109/TVCG.2018.2868530},
  abstract = {The quality of every dynamic multi-projection mapping system is limited by the quality of the projector to tracking device calibration. Common problems with poor calibration result in noticeable artifacts for the user, such as ghosting and seams. In this work we introduce a new, fully automated calibration algorithm that is tailored to reduce these artifacts, based on consumer-grade hardware. We achieve this goal by repurposing a structured-light scanning setup. A structured-light scanner can generate 3D geometry based on a known intrinsic and extrinsic calibration of its components (projector and RGB camera). We revert this process by providing the resulting 3D model to determine the intrinsic and extrinsic parameters of our setup (including those of a variety of tracking systems). Our system matches features and solves for all parameters in a single pass while respecting the lower quality of our sensory input.},
  keywords = {Calibration,Cameras,Distortion,Geometry,Heuristic algorithms,mixed reality,multi-projection mapping,SAR,Target tracking,Three-dimensional displays},
  file = {/home/mis/Zotero/storage/KEPBMLMU/8466021.html}
}

@article{ladisaMARquetteVisualizationLab2020,
  title = {The {{MARquette Visualization Lab}} ({{MARVL}}): {{An Immersive Virtual Environment}} for {{Research}}, {{Teaching}} and {{Collaboration}}},
  shorttitle = {The {{MARquette Visualization Lab}} ({{MARVL}})},
  author = {LaDisa, John and Larkee, Christopher},
  year = {2020},
  month = apr,
  journal = {Frontiers in Genetics},
  volume = {5},
  pages = {38},
  doi = {10.3389/feduc.2020.00038},
  abstract = {The MARquette Visualization Lab (MARVL) is a large-scale immersive virtual environment for research, teaching, collaboration and outreach at our mid-sized liberal arts university. MARVL consists of multiple display surfaces including an extra wide front wall and floor, and two side walls. This resource includes stereoscopic viewing, motion tracking and space for a large audience. MARVL's versatile configuration facilitates viewing of content by 30 people, while also projecting on the entire width of the floor. This feature uniquely facilitates comparative or separate content visible simultaneously via ``split mode'' operation (two 3-sided environments), as well as detailed motion for applications such as gait analysis and performing arts. Since establishing the lab, its members have received numerous queries and requests pertaining to how system attributes and applications were determined, suggesting these and related decisions remain a challenge nearly three decades since the first CAVE was constructed. This paper provides an overview of MARVL including the processes used in identifying a diverse group of cross campus users, understanding their collective vision for potential use, and synthesizing this information to create the resource described above. The subsequent design, qualitative and quantitative approaches to vendor selection, and software decisions are then discussed. Steps implemented for dealing with simulator sickness and latency are presented along with current approaches being implemented for project development with end users. Finally, we present results from the use of MARVL by several end users identified in the early planning stage, and recent upgrades to the system.},
  file = {/home/mis/Zotero/storage/7IUA7BX7/LaDisa and Larkee - 2020 - The MARquette Visualization Lab (MARVL) An Immers.pdf}
}

@article{lambertIntroductionFulldome2012,
  title = {Introduction: {{Fulldome}}},
  shorttitle = {Introduction},
  author = {Lambert, Nick and Phillips, Mike},
  year = {2012},
  month = mar,
  journal = {Digital Creativity},
  volume = {23},
  number = {1},
  pages = {1--4},
  issn = {1462-6268, 1744-3806},
  doi = {10.1080/14626268.2012.666980},
  langid = {english},
  file = {/home/mis/Zotero/storage/UZDP7EHN/Lambert and Phillips - 2012 - Introduction Fulldome.pdf}
}

@article{leeRealTimeProjectionMapping2015,
  title = {Real-{{Time Projection Mapping}} for {{Performance Arts}}},
  author = {Lee, Jaewoon and Kim, Yeonjin and Heo, Myeong-Heyon and Kim, Dongho and Shin, Byeong-Seok},
  year = {2015},
  journal = {Computer Science and Its Applications},
  pages = {163--169},
  keywords = {projection_mapping,realtime},
  annotation = {00000},
  file = {/home/mis/Zotero/storage/953NFT8N/Lee et al. - 2015 - Real-Time Projection Mapping for Performance Arts.pdf}
}

@inproceedings{manninenInteractionNetworkedVirtual2000,
  title = {Interaction in Networked Virtual Environments as Communicative Action: Social Theory and Multi-Player Games},
  shorttitle = {Interaction in Networked Virtual Environments as Communicative Action},
  booktitle = {Proceedings {{Sixth International Workshop}} on {{Groupware}}. {{CRIWG}} 2000},
  author = {Manninen, T.},
  year = {2000},
  pages = {154--157},
  publisher = {{IEEE Comput. Soc}},
  address = {{Madeira, Portugal}},
  doi = {10.1109/CRIWG.2000.885173},
  abstract = {The ambiguous and highly subjective meanings assigned to the word "interaction'' makes it difficult f o r the researchers and practitioners, who work in the area of virtual environments and applications, to communicate and join their research efforts. The aim of this work is to provide more understanding on the interaction occurring inside Networked Virtual Environments (Net-VE) by analysing the communicative and social aspects of computer-mediated interaction in multi-player games. The work is conducted using conceptual analysis by applying Communicative Action Theory as a scientific framework. The main contribution of this work is the proposed interaction taxonomy which is analysed in the light of social theory. The successful application of social theory framework as a tool to analyse interaction indicates the importance of joining the research effort of various disciplines in order to achieve better results in the area of Net-VE interactions.},
  isbn = {978-0-7695-0828-3},
  langid = {english},
  file = {/home/mis/Zotero/storage/FMT44P83/Manninen - 2000 - Interaction in networked virtual environments as c.pdf}
}

@article{mubarakTaxonomyMultiuserColocated,
  title = {A Taxonomy of Multi-User Co-Located Interaction Environments},
  author = {Mubarak, Oussama},
  pages = {4},
  abstract = {Designing interfaces for multi-user co-located interaction in the context of a leisure environment for the general public1 involves many challenges. An important one deals with the visual identification and tracking of one's own actions on shared interfaces.},
  langid = {english},
  file = {/home/mis/Zotero/storage/ZK5NDHF2/Mubarak - A taxonomy of multi-user co-located interaction en.pdf}
}

@misc{naimarkDisplacements,
  title = {Displacements},
  author = {Naimark, Michael},
  howpublished = {http://www.naimark.net/projects/displacements.html},
  file = {/home/mis/Zotero/storage/SH7JW56H/displacements.html}
}

@article{nikolakopoulouConveyingIntangibleCultural2022,
  title = {Conveying {{Intangible Cultural Heritage}} in {{Museums}} with {{Interactive Storytelling}} and {{Projection Mapping}}: {{The Case}} of the {{Mastic Villages}}},
  shorttitle = {Conveying {{Intangible Cultural Heritage}} in {{Museums}} with {{Interactive Storytelling}} and {{Projection Mapping}}},
  author = {Nikolakopoulou, Vasiliki and Printezis, Petros and Maniatis, Vassilis and Kontizas, Dimitris and Vosinakis, Spyros and Chatzigrigoriou, Pavlos and Koutsabasis, Panayiotis},
  year = {2022},
  month = jun,
  journal = {Heritage},
  volume = {5},
  number = {2},
  pages = {1024--1049},
  publisher = {{Multidisciplinary Digital Publishing Institute}},
  issn = {2571-9408},
  doi = {10.3390/heritage5020056},
  abstract = {Spatial Augmented Reality (SAR), as implemented with projection mapping, is part of mixed-reality technology with numerous applications in the cultural domain. In museums, interactive projection mapping has been exploited to superimpose virtual content on exhibited artefacts, offering users various hybrid ways to interact with the artefacts' physical and digital content. For this reason, it has been widely used in the context of architectural heritage to promote culture and raise awareness about historical buildings or landscapes by visualizing significant elements they convey. This paper presents the design, development, and iterative user evaluation of an interactive projection mapping installation for the Mastic Museum on Chios island in Greece that promotes UNESCO's intangible cultural heritage. The installation affords tangible interaction to activate the video projections presented in a storytelling manner on a 3D-printed scale model of a representative historic settlement exhibited inside the museum. The concept of this installation aims to connect the tangible and intangible cultural heritage of mastic and the related villages with narration and vivid illustrations. Three evaluation phases took place during the development at the lab and the museum, informing UX, learning, and design considerations.},
  copyright = {http://creativecommons.org/licenses/by/3.0/},
  langid = {english},
  keywords = {architectural heritage,intangible cultural heritage,interactive storytelling,mastic,museum,projection mapping,spatial augmented reality,UNESCO,user experience},
  file = {/home/mis/Zotero/storage/BY6HRYDL/Nikolakopoulou et al. - 2022 - Conveying Intangible Cultural Heritage in Museums .pdf;/home/mis/Zotero/storage/TCMK9DLY/56.html}
}

@article{owensWatchingMeWatching2021,
  title = {Watching {{Me}}, {{Watching You}}: {{Reflections Upon Surveillance}}, {{Gare Loch Duality}} and the \#{{UndesiredLine}}},
  shorttitle = {Watching {{Me}}, {{Watching You}}},
  author = {Owens, B.D.},
  year = {2021},
  month = oct,
  journal = {Media-N},
  volume = {17},
  number = {2},
  pages = {49--68},
  issn = {1942-017X, 2159-6891},
  doi = {10.21900/j.median.v17i2.882},
  abstract = {From my local observations, the everyday military surveillance, an ever-present panopticon, perpetuates both conscious and unconscious stress in the lives of those who endure it. In this paper I will reflect upon my experiences of a 224-mile pilgrimage that I undertook in 2018, over a period of 50 days. It was a daily walk from the front door of my house to the front door of the Faslane Nuclear Submarine Base, on the Gare Loch in Scotland. A walking performance, through which I drew an Undesired Line on the grass verge in parallel to an existing ``undesired line''\textemdash the perimeter fence of the Base.},
  langid = {english},
  file = {/home/mis/Zotero/storage/9VLP2H73/Owens - 2021 - Watching Me, Watching You Reflections Upon Survei.pdf}
}

@inproceedings{pejsaRoom2RoomEnablingLifeSize2016,
  title = {{{Room2Room}}: {{Enabling Life-Size Telepresence}} in a {{Projected Augmented Reality Environment}}},
  shorttitle = {{{Room2Room}}},
  booktitle = {Proceedings of the 19th {{ACM Conference}} on {{Computer-Supported Cooperative Work}} \& {{Social Computing}}},
  author = {Pejsa, Tomislav and Kantor, Julian and Benko, Hrvoje and Ofek, Eyal and Wilson, Andrew},
  year = {2016},
  month = feb,
  pages = {1716--1725},
  publisher = {{ACM}},
  address = {{San Francisco California USA}},
  doi = {10.1145/2818048.2819965},
  abstract = {Room2Room is a telepresence system that leverages projected augmented reality to enable life-size, co-present interaction between two remote participants. Our solution recreates the experience of a face-to-face conversation by performing 3D capture of the local user with color + depth cameras and projecting their life-size virtual copy into the remote space. This creates an illusion of the remote person's physical presence in the local space, as well as a shared understanding of verbal and non-verbal cues (e.g., gaze, pointing.) In addition to the technical details of two prototype implementations, we contribute strategies for projecting remote participants onto physically plausible locations, such that they form a natural and consistent conversational formation with the local participant. We also present observations and feedback from an evaluation with 7 pairs of participants on the usability of our solution for solving a collaborative, physical task.},
  isbn = {978-1-4503-3592-8},
  langid = {english},
  file = {/home/mis/Zotero/storage/GP539DQ4/Pejsa et al. - 2016 - Room2Room Enabling Life-Size Telepresence in a Pr.pdf}
}

@article{persee.fr:comm_0588-8018_1988_num_48_1_1728,
  title = {Dispositifs},
  author = {Duguet, Anne-Marie},
  year = {1988},
  journal = {Communications},
  volume = {48},
  number = {1},
  pages = {221--242},
  doi = {10.3406/comm.1988.1728}
}

@inproceedings{petersonCollectiveInteractionDesignerly2017,
  title = {Collective Interaction: A Designerly Visual Analysis of Seven Research Prototypes},
  shorttitle = {Collective Interaction},
  booktitle = {Proceedings of the 29th {{Australian Conference}} on {{Computer-Human Interaction}}},
  author = {Peterson, Marianne Graves and Rasmuseen, Majken Kirkgaard and Krogh, Peter Gall},
  year = {2017},
  month = nov,
  pages = {68--76},
  publisher = {{ACM}},
  address = {{Brisbane Queensland Australia}},
  doi = {10.1145/3152771.3152779},
  abstract = {Collective Interaction (CI) is an interaction model coined to explore new opportunities for interactive technology in support close collaboration amongst co-located people. This paper reports on a Research through Design (RtD) based visual analysis of seven CI research prototypes. The analysis includes an annotated portfolio, annotated mappings and redesign sketches. Through comparisons the visual analyses, identifies qualities, similarities and differences of CI, and connect these to properties of the design. Through its capacity to point out and articulate CI qualities, the visual analysis contributes to the repertoire of RtD approaches, by framing discussions relevant for understanding the characteristics of design prototypes extending beyond the written language.},
  isbn = {978-1-4503-5379-3},
  langid = {english},
  file = {/home/mis/Zotero/storage/ZQCWE5KS/Peterson et al. - 2017 - Collective interaction a designerly visual analys.pdf}
}

@inproceedings{schroeterPeopleContentLocation2012,
  title = {People, Content, Location: Sweet Spotting Urban Screens for Situated Engagement},
  shorttitle = {People, Content, Location},
  booktitle = {Proceedings of the {{Designing Interactive Systems Conference}} on - {{DIS}} '12},
  author = {Schroeter, Ronald and Foth, Marcus and Satchell, Christine},
  year = {2012},
  pages = {146},
  publisher = {{ACM Press}},
  address = {{Newcastle Upon Tyne, United Kingdom}},
  doi = {10.1145/2317956.2317980},
  isbn = {978-1-4503-1210-3},
  langid = {english},
  file = {/home/mis/Zotero/storage/XIIEL9AX/schroeter2012.pdf}
}

@article{shahinBigDataIllusion2020,
  title = {Big {{Data}} and the {{Illusion}} of {{Choice}}: {{Comparing}} the {{Evolution}} of {{India}}'s {{Aadhaar}} and {{China}}'s {{Social Credit System}} as {{Technosocial Discourses}}},
  shorttitle = {Big {{Data}} and the {{Illusion}} of {{Choice}}},
  author = {Shahin, Saif and Zheng, Pei},
  year = {2020},
  month = feb,
  journal = {Social Science Computer Review},
  volume = {38},
  number = {1},
  pages = {25--41},
  issn = {0894-4393, 1552-8286},
  doi = {10.1177/0894439318789343},
  abstract = {India and China have launched enormous projects aimed at collecting vital personal information regarding their billion-plus populations and building the world's biggest data sets in the process. However, both Aadhaar in India and the Social Credit System in China are controversial and raise a plethora of political and ethical concerns. The governments claim that participation in these projects is voluntary, even as they link vital services to citizens registering with these projects. In this study, we analyze how the news media in India and China\textemdash crucial data intermediaries that shape public perceptions on data and technological practices\textemdash framed these projects since their inception. Topic modeling suggests news coverage in both nations disregards the public interest and focuses largely on how businesses can benefit from them. The media, institutionally and ideologically linked with governments and corporations, show little concern with violations of privacy and mass surveillance that these projects could lead to. We argue that this renders citizens structurally incapable of making a meaningful ``choice'' about whether or not to participate in such projects. Implications for various stakeholders are discussed.},
  langid = {english},
  file = {/home/mis/Zotero/storage/SB4WFRXD/Shahin and Zheng - 2020 - Big Data and the Illusion of Choice Comparing the.pdf}
}

@article{smithPlayingSurveillanceDesign2011,
  title = {Playing with Surveillance: {{The}} Design of a Mock {{RFID-based}} Identification Infrastructure for Public Engagement},
  shorttitle = {Playing with Surveillance},
  author = {Smith, Karen Louise and McPhail, Brenda and Ferenbok, Joseph and Tichine, Alex and Clement, Andrew},
  year = {2011},
  month = nov,
  journal = {Surveillance \& Society},
  volume = {9},
  number = {1/2},
  pages = {149--166},
  issn = {1477-7487},
  doi = {10.24908/ss.v9i1/2.4108},
  langid = {english},
  keywords = {ID cards,New Technologies,Privacy,RFID,Surveillance},
  file = {/home/mis/Zotero/storage/FIFM3F46/Smith et al. - 2011 - Playing with surveillance The design of a mock RF.pdf}
}

@article{trauth-goikBlackFiftyShades2022,
  title = {Black or {{Fifty Shades}} of {{Grey}}? {{The Power}} and {{Limits}} of the {{Social Credit Blacklist System}} in {{China}}},
  shorttitle = {Black or {{Fifty Shades}} of {{Grey}}?},
  author = {{Trauth-Goik}, Alexander and Liu, Chuncheng},
  year = {2022},
  month = sep,
  journal = {Journal of Contemporary China},
  pages = {1--17},
  issn = {1067-0564, 1469-9400},
  doi = {10.1080/10670564.2022.2128638},
  abstract = {Punishment from the state can rely on formal state apparatuses, but also the mobilization and co-option of the deviant's own social connections to enhance the power of social control. This study utilizes a mixed-method design based on 30 interviews and a national survey to examine how such `relational punishment' operates in China today as part of the nation-wide Social Credit Blacklist System. The authors first trace the history of black\- listing as a governance tool. The article then illustrates how the state's symbolic campaign encourages the ostracization of blacklisted people. However, this power has its limits. People commonly differentiate the character of blacklisted people with contextual and relational information, constructing alternative meanings for individuals thus labelled, therefore undermining the reach and influence of the Blacklist System.},
  langid = {english},
  file = {/home/mis/Zotero/storage/IUXJRPV5/Trauth-Goik and Liu - 2022 - Black or Fifty Shades of Grey The Power and Limit.pdf}
}

@article{wongWeReJust2019,
  title = {We're Just Data: {{Exploring China}}'s Social Credit System in Relation to Digital Platform Ratings Cultures in {{Westernised}} Democracies},
  shorttitle = {We're Just Data},
  author = {Wong, Karen Li Xan and Dobson, Amy Shields},
  year = {2019},
  month = jun,
  journal = {Global Media and China},
  volume = {4},
  number = {2},
  pages = {220--232},
  issn = {2059-4364, 2059-4372},
  doi = {10.1177/2059436419856090},
  abstract = {Social media platforms and apps have become increasingly important tools for governance and the centralisation of information in many nation states around the globe. In China, the government is currently piloting a social credit system in several cities in an ambitious attempt to merge a financial credit score system with a broader quantification of social and civic integrity for all citizens and corporations. China has already begun to experiment with metrics and quantification of the value and virtue of its citizens, going beyond the function of measuring workplace performance and health-related selftracking to measuring one's purchasing and consumption history, interpersonal relationships, political activities, as well as the tracking of one's location history. China has also already begun to apply a reward and punishment system that rewards those who comply with the Chinese government's ideals and punishes those who deviate from them. Although there are no such ambitiously unified systems currently proposed in Western liberal democratic countries, some aligned structures and cultures of social media use are already well in place. This article seeks to offer a comparative examination of the structures and cultures of China's social credit system with those which are already present and in place in Western liberal democratic countries. While it may be convenient to digitise everyday social, political and economic life, China's social credit system brings about a vision of what may be to come, should democratic countries continue to do so without stricter data use policies in place.},
  langid = {english},
  file = {/home/mis/Zotero/storage/SD29WUBH/Wong and Dobson - 2019 - We’re just data Exploring China’s social credit s.pdf}
}

@article{zhaoTaxonomyCopresence2003,
  title = {Toward a {{Taxonomy}} of {{Copresence}}},
  author = {Zhao, Shanyang},
  year = {2003},
  month = oct,
  journal = {Presence: Teleoperators and Virtual Environments},
  volume = {12},
  number = {5},
  pages = {445--455},
  issn = {1054-7460},
  doi = {10.1162/105474603322761261},
  abstract = {This paper contributes to the presence literature by explicating the meanings and subtypes of copresence. Copresence is defined here as consisting of two dimensions: copresence as mode of being with others, and copresence as sense of being with others. Mode of copresence refers to the physical conditions that structure human interaction. Six such conditions are delineated. Sense of copresence, on the other hand, refers to the subjective experience of being with others that an individual acquires in interaction. The main argument of this paper is that mode of copresence affects sense of copresence, and knowledge of how the former affects the latter will benefit copresence design.},
  langid = {english},
  file = {/home/mis/Zotero/storage/MFXFCFMK/Zhao - 2003 - Toward a Taxonomy of Copresence.pdf}
}

@article{zotero-2910,
  type = {Article}
}
